h1 { color:#fff; }
a { color:#fff;}
input { font-size:90%; padding:1px;}
select { font-size:90%; padding:1px;}
input.submit { border:1px dotted #ccc; cursor:pointer; }

/*
     FILE ARCHIVED ON 05:27:11 May 02, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:06:30 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.462
  exclusion.robots: 0.038
  exclusion.robots.policy: 0.029
  esindex: 0.006
  cdx.remote: 26.485
  LoadShardBlock: 58.525 (3)
  PetaboxLoader3.datanode: 56.816 (5)
  PetaboxLoader3.resolve: 132.007 (3)
  load_resource: 154.449 (2)
*/